.user-logo {
    width: 150px;
    height: 150px;
}

.post-image {
    height: 250px;
}

.user-photo {
    width: 150px;
    height: 150px;
}

.followers-modal-image {
    width: 30px;
    height: 30px;
}

.following-modal-image {
    width: 30px;
    height: 30px;
}

.post-modal-container {
    width: 400px;
}

.hidden {
    display: none;
}

.cover-image {
    min-height: 100%;
    min-width: 100%;
    max-height: 100%;
    max-width: 100%;
}